uuid:
  -
    value: bd7d2cec-5d62-4443-9008-5506e10baaa5
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '26-FITS File.xml'
uri:
  -
    value: 'public://2022-05/26-FITS File.xml'
    url: /sites/default/files/2022-05/26-FITS%20File.xml
filemime:
  -
    value: application/xml
filesize:
  -
    value: 9800
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:31:59+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:31:59+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '26-FITS File.xml'
sha1:
  -
    value: 1589d0a007ee1800d378d10b12d310b9c1b94270
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
